Ralph Asset Management System - User Group

About the module ralph_pricing

I think the module of ralph_pricing is the supplement function to the ralph-core ! So I want try to use the ralph_pricing. But when I install the ralph_pricing , I find that the package of ralph_pricing required is different from ralph-core ! And when ralph_pricing is installed , the ralph-core can not run up !

eg:
ralph_pricing required django 1.10
ralph required django 1.08

Well, ralph_pricing is a separate subsystem independent of Ralph, and should be installed in a separate instance / virtual environment, since it have different requirements as you already discovered.